1 2 Previous Next 12 Replies Latest reply on Mar 12, 2015 12:51 AM by rajinp

    Move 3.5 - Can't install move-av-al_ext_3.5.0

    sylv

      All,

       

      I am trying to evaluate Move for our vsphere environment.

      I am following the product guide "McAfee Move AntiVirus Agentless 3.5.0"

      I have downloaded the eval McAfee Move AV Agentless 3.5.

      I have built an epo  5.1.0 server on 2012R2

      I extracted the extensions from the downloaded file and tried to install the extension move-av-al_ext_3.5.0 as per documentation and I get this:

      • Extension MVAGNTLS3000, version 3.5.0.255 is not compatible with this version of ePolicy Orchestrator.

      I have re-downloaded the package but still no luck.

       

      I would appreciate some help with this. I must be doing something wrong.

       

      Thanks.

        1 2 Previous Next